/*
COLOURS:
	B7C68B
	F4F0CB
	DED29E
	B3A580
	685642
*/
body {
	background: #EEE none;
	color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size:90%;
	margin: 0;
}
a {
    color: #685642;
	text-decoration: underline;
	font-weight: bold;
}
a:hover {
	color: #DED29E;
	text-decoration:none;
}
a img {
	border:none;
}
h1, h2, h3, h4 {
	font-weight: normal;
	margin-bottom:5px;
}
h1 {
	/*background-color:#61A2D6;*/
	color: #333;;
	display: block;
	font-size: 28px;
	line-height: 32px;
	margin: 0 auto;
	padding-bottom: 1px;
	padding-top: 1px;
	text-align: center;
	width: 636px;
}
h2 {
	border-radius: 5px;	
	background-color: #DED29E;
	color: #685642; 
    font-size: 18px;
    font-weight: bold;
    margin: 0; 
	text-align: center;
    text-decoration: none;
    padding: 4px 0;
}
h3 {
	color: #2c6877;
	font-family:'Gill Sans','lucida grande', helvetica, arial, sans-serif;
	font-size: 165%;
}
h4 {
	color: #993;
	font-weight: normal;
}
ul, li {
	margin: 0 12px;
}
ul {
	margin-bottom: 10px;
}
p {
	margin: 0 0 14px;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 0;
	line-height: 125%;
}
div.form,
div.index,
div.view {
	float:right;
	width:76%;
	border-left:1px solid #666;
	padding:10px 2%;
}
div.actions {
	float:left;
	width:16%;
	padding:10px 1.5%;
}
div.actions h3 {
	padding-top:0;
	color:#777;
}
.alert_box{
	background: #E3E4E5;	
	border: 2px solid #C7CACD;
	color: #333333;	
	margin: 15px auto;
	overflow:hidden;
	padding: 10px;
	width: 80%;	
}
.thumbnail{
    width: 200px;
}
hr{
	background: #E0E0E0;
	border: 0;
	height: 1px;
	margin: 10px 0;
}

/* Layout */
#container {
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	width: 90%;
	min-width: 768px;
	/* ==== Shadow ==== */
	-moz-box-shadow:	3px 3px 5px -3px #CCC;
	-webkit-box-shadow: 3px 3px 5px -3px #CCC;
	box-shadow:		 3px 3px 5px 0 #CCC;
	/* =============== */
}
#header{
	height: 95px;
	padding:0;
	position: relative;
}
#header_bg {
	background-color: #fff;
	position: relative;
}
#user_name {
	color: #000;
	font-weight: bold;
	line-height: 20px;
	position: absolute;
	right: 20px;
	text-align: right;
	top: 10px;
}
#user_name a{
	color: #C70000;
	font-size: 12px;
}
#header img {
	background-color: #ffffff;
}
#content{
	background: #fff;
	color: #636363;
	margin-bottom: 0;
	padding: 8px 6px 6px;
	overflow: visible;
	z-index: 2;
}
#footer {
	background-color: #DED29E; 
	clear: both;
	color: #685642;
	font-size: 11px;
	height: 40px;
	padding: 6px 10px;
	text-align: right;
}
#footer a:hover{
	color: #FFF;
}
#breadcrumbs{
	background: #E4E4E4;
	color: #666;
	border-radius: 2px;
	font-weight: normal;
	font-size: 12px;
	right: 6px; bottom: 6px;
	padding: 4px 6px;
	position: absolute;
}
#breadcrumbs a{
	color: #666;
	display: inline-block;
	text-decoration: none;
	font-weight: normal;
}
#breadcrumbs a:hover{
	color: #C70000;
}
#breadcrumbs span{
	position: relative;
	top: -1px;
}

#admin_home_icons_wrapper{
	margin-bottom: 10px;
	margin-top: 3px;
	text-align: center;
}
#admin_home_icons{
	border-radius: 5px;
	padding: 15px 0 5px;
}
#admin_home_icons .img{
	margin-left: 2px;
	margin-top: 10px;
	margin-right: 2px;
	height: 60px;
}
#admin_home_icons .img:hover{
	opacity: 0.75;
	filter: alpha(opacity=75);
}
#admin_home_icons div{
	color: #C70000;
	display: inline-block;
	font-family: Georgia, Times, 'Times New Roman', serif;
	font-size: 14px;
	margin: 0 30px;
	text-align: center;
	text-decoration: none;
}
.admin_home_tables_wrapper{
	margin: 40px 60px 10px;
}
.admin_home_table_wrapper {
	display: inline-block;
	margin-bottom: 20px;
	width: 49%;
}
.admin_home_table {

}
.admin_home_table th{
	color: #685642;
	font-size: 14px;
	font-weight: bold;
	padding: 5px;
}
.admin_home_table .sub_total{
	color: #685642;
	font-size: 14px;
	font-weight: bold;
	padding-bottom: 5px;
	padding-top: 5px;
	text-align: right;
}
.admin_home_table .total{
	background-color: #fff;
	border-top: 5px solid #685642;
	color: #685642;
	font-weight: bold;
	font-size: 20px;
	padding-bottom: 10px;
	padding-top: 10px;
	text-align: right;
}
.admin_home_heading{
	font-family: Georgia, Times, 'Times New Roman', serif;
	width: 100%;
}

.edit_options.mega-menu-1{
	display: inline-block;
	height: auto !important;
	margin-left: 4px;
	width: auto !important;
	text-align: left;
	vertical-align: middle;
}
.edit_options.mega-menu-1 .sub-container.non-mega{
	display: none;
}
.edit_options.mega-menu-1 a{
	padding: 4px 30px 4px 15px;
	position: relative;
}
.edit_options.mega-menu-1 a .dc-mega-icon{
	background: url(../img/arrows.png) no-repeat -20px 0;
	display: block;
	height: 8px;
	position: absolute;
	right: 10px;
	top: 7px;
	width: 5px;
}
.edit_options.mega-menu-1 li .sub-container.non-mega .sub{
	padding: 2px;
}
.edit_options.mega-menu-1 li .sub-container.non-mega li a{
	padding: 4px 15px 4px 15px;
}

#admin_navigation hr{
	background-color: #DED29E;
	border: none;
	height: 1px;
}

/* Forms */
.edit_form_h1 {
	float: right;
	text-align: right;
	width: auto;
}
h1.edit_form_h1{
	font-size: 16px;
	font-weight: bold;
}
form table {
	vertical-align: middle;
	width: auto;
}
form div.error{
	margin: 4px 0;
}

.col_left{
	width: 49%; float: left; clear: none;
}
.col_right{
	width: 49%; float: right; clear: none;
}

.edit_table.town-route-order input{
	width: auto;
}
.edit_table.town-route-order .edit_col_handle{ width: 9px; }
.edit_table.town-route-order .edit_col_detour{ width: 10%; }
.edit_table.town-route-order .edit_col_name{ width: 35%; }
.edit_table.town-route-order .edit_col_display{ width: 35%; }
.edit_table.town-route-order .edit_col_info{ width: 10%; }
.edit_table.town-route-order .edit_col_delete{ width: 5%; }
.edit_table.town-route-order .order_buttons a{
	display: block;
}
.edit_table.town-route-order div.input.text{
	padding: 0; display: inline;
}
.edit_table.town-route-order div.input.text label{
	display: none;
}
.edit_table.town-route-order .drag_placeholder{
	/*background-color: #B7C68B;*/
	border: 2px dashed #B7C68B;
	height: 36px;
}
.edit_table.town-route-order .extra_info{
	font-style: italic;
	font-weight: normal;
}
.edit_table.town-route-order .drag_handle div{
	background: url(../img/admin/icons.png) no-repeat -178px 0;
	cursor: move;
	height: 16px;
	margin: 0 4px;
	padding: 0;
	width: 11px;
}
.route-section{
	margin: 0 16px 40px 16px;
}

.edit_table.link-order td{
	padding: 8px 5px;
}

div.edit_table_actions{
	float: right;
	width: auto;
	padding: 0;
	margin-top: 5px;
}

.join_edit_list_container{
	padding: 0;
}
.join_edit_list .extra_info{
	color: #999;
	font-style: italic;
}
.join_edit_list .field{
	clear: none;
	float: left;
	overflow: hidden;
	padding: 0;
	width: 50%;
}
.join_edit_list .field .wrapper{
	overflow: hidden;
	padding: 3px;
}
.join_edit_list .field:hover{ background-color: #D4FF94; }
.join_edit_list .join_edit_list_container a.button{ float: right }
.join_edit_list select.empty{
	color: #888;
}
.join_edit_list .jl_level_1, .join_edit_list .jl_level_2{
	margin-right: 4px;
}
.join_edit_list a.button.join_add_all{ margin-left: 2px }
.join_edit_list a.button.join_add_all_group{ margin-left: 2px }
.join_edit_list .list_hidden_container{ padding: 0 }
.join_edit_list .toggle_hidden_btn{
	clear: both; display: inline-block; float: left;
}
.join_edit_list .toggle_hidden_btn .arrow{
	background: url(../img/arrows.png) no-repeat;
	display: inline-block;
	margin: 0 6px 0 2px;
	padding: 0;
	width: 8px; height: 5px;
}
.join_edit_list .toggle_hidden_btn .arrow.up{
	background-position: -8px -10px
}
.join_edit_list .toggle_hidden_btn .arrow.down{
	background-position: 0 -10px
}

.join_edit_list .find_box{
	background: #FFF;
	border: 1px solid #DDD;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.25);
	font-size: 12px;
	margin: 5px;
	padding: 5px;
}
.join_edit_list .find_box div{
	margin: 0; padding: 0;
}
.join_edit_list .find_box .search_bar{
	border-bottom: 1px solid #DDD;
	font-weight: bold;
	margin-bottom: 5px;
	padding-bottom: 5px;
}
.join_edit_list .find_box .search_bar .search_box_wrapper{
	display: inline-block;
	margin-left: 5px;
	position: relative;
}
.join_edit_list .find_box .search_bar .search_box{
	padding: 4px 22px 4px 4px;
	width: 200px;
}
.join_edit_list .find_box .search_bar .search_box_wrapper .clear_button{
	cursor: pointer;
	position: absolute;
	right: 8px;
	top: 10px;
}
.join_edit_list .find_box .column{
	clear: none;
	float: left;
	width: 50%;
}
.join_edit_list .find_box .group{
	margin-bottom: 5px;
	overflow: hidden;
	width: 100%;
}
.join_edit_list .find_box .group .heading{
	font-weight: bold;
}
.join_edit_list .find_box .group .options{
	margin-left: 10px;
}
.join_edit_list .find_box .group .options:empty:before{
	content: '[Empty]';
	color: #999;
}
.join_edit_list .find_box .option{
	clear: none;
	float: left;
	position: relative;
}
.join_edit_list .find_box .option .inner{
	border: 1px solid #AAA;
	border-radius: 2px;
	cursor: pointer;
	margin: 0 6px 6px 0;
	padding: 4px 4px 4px 20px;
}
.join_edit_list .find_box .option .inner:hover{
	background-color: #D4FF94;
}
.join_edit_list .find_box .option.selected .inner{
	background-color: #FFEE94;
	border-color: #CEA500;
}
.join_edit_list .find_box .option .icon.checkbox{
	left: 4px; top: 5px;
	position: absolute;
}

.form_division{
	background-color: #ffffff;
	border: 2px solid #685642;
	border-radius: 10px !important;
	margin: 15px auto;
	overflow: hidden;
	padding: 5px;
	width: 95%;
}
.form_division.error{
	border-color: #700;
}
.form_division.error h2{
	background-color: #A00;
	color: #FFF;
}
.form_division textarea.plain{
	display: block;
	margin-top: 5px;
}
.form_division div.cke{
	margin-top: 5px;
}
.admin_table_tick_boxes{
	border: 1px solid #ccc;
	width: 100%;
	margin: 10px 0; 
}

.geocode td{
	vertical-align: middle;
}
.geocode td.help_text{
	padding-left: 25px;
}

.gallery_container .heading{
	font-weight: bold;
	line-height: 20px;
	height: 20px;
	margin-bottom: 4px;
	overflow: hidden;
	width: 100%;
}
.gallery_container .image{
	border: 1px solid #DED29E;
	clear: none;
	float: left;
	margin: 5px;
	padding: 4px;
	text-align: center;
	width: 170px;
}
.gallery_container .image .buttons{
	padding: 0;
	position: relative;
}
.gallery_container .image a{
	font-weight: normal;
}
.gallery_container .image img{
	cursor: pointer;
	max-width: 160px;
	max-height: 120px;
}
.gallery_container .image .buttons input{
	margin: 0;
	position: absolute;
	left: 0;
	top: 3px;
}

.site_images .item{
	clear: none;
	float: left;
	width: 50%;
	margin: 0;
	padding: 0;
}
.site_images .item .wrapper{
	padding: 8px;
}
.site_images .item div{
	margin: 0;
	padding: 0;
}
.site_images .item .name{
	font-weight: bold;
	margin-bottom: 1px;
	padding: 4px;
}
.site_images .item:hover .name{
	background: #B7C68B;
	color: #FFF;
}
.site_images .item .item_img_wrapper{
	clear: none;
	float: left;
	width: 50%;
}
.site_images .item .item_img{
	border: 1px solid #CCC;
	margin: 2px;
	padding: 2px;
	vertical-align: top;
	overflow: hidden;
}
.site_images .item:hover .item_img{
	border-color: #B7C68B;
	border-width: 2px;
	margin: 1px;
}
.site_images .item .item_img .heading{
	font-weight: bold;
	text-align: center;
}
.site_images .item .item_img .heading .icon{
	cursor: pointer;
	float: right;
}
.site_images .item.empty .item_img .heading .icon{
	display: none;
}
.site_images .item .item_img .img_outer{
	background-image: url(../img/bg_patterns/60degree_gray.png);
	float: left;
	height: 60px;
	width: 60px;
	padding: 2px;
}
.site_images .item .item_img .img_wrapper{
	display: table-cell;
	height: 60px;
	width: 60px;
	line-height: 60px;
	vertical-align: middle;
	text-align: center;
}
.site_images .item .item_img img{
	max-height: 60px;
	max-width: 60px;
	vertical-align: middle;
}
.site_images .item.empty .item_img img{
	display: none;
}
.site_images .item .add_form_explanation{
	clear: none;
	font-size: 80%;
	margin-left: 68px;
}
.site_images .add{
	margin-top: 10px;
}

.column{
	float: left;
	width: 50%;
}
.item_list .item{
	float: left;
	position: relative;
	width: 25%;
}
.item_list.two_column .item{
	width: 50%;
}
.item_list .item .wrapper{
	background: #EEE;
	border: 1px solid #BBB;
	border-radius: 4px;
	cursor: pointer;
	margin: 6px 3px 3px 3px;
	overflow: hidden;
	padding: 6px 23px 6px 6px;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.item_list .item .wrapper:hover{
	background: #B7C68B;
	border-color: #888;
	color: #FFF;
}
.item_list .item a{
	position: absolute;
	right: 7px; top: 12px;
}
#image_preview{
	background: #EEE;
	border: 1px solid #BBB;
	border-radius: 4px;
	box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.25);
	display: none;
	padding: 5px;
	position: absolute;
}
#image_preview .title{
	font-weight: bold;
	padding-bottom: 5px;
	text-align: center;
}
#image_preview .size{
	padding-top: 5px;
	text-align: center;
}
#image_preview .image{
	border: 1px solid #BBB;
	height: 200px;
	text-align: center;
	width: 200px;
}

#image_preview .image.pattern{
	background-position: 0 0;
}
#image_preview .image.bg{
	background: no-repeat center center;
	background-size: cover;
}

#_popup_overlay{
	background-color: rgba(0, 0, 0, 0.25);
	position: fixed;
	top: 0; bottom: 0;
	left: 0; right: 0;
	overflow: auto;
}
#_popup_wrapper{
	height: 100%;
}
#_popup_wrapper_td{
	padding: 30px;
	text-align: center;
	vertical-align: middle;
}
#_popup_title{
	background: #DED29E;
	display: none;
	color: #685642;
	margin-top: 0;
	padding: 6px;
	text-align: center;
}
#_popup_window{
	color: #000;
	background: #FFF;
	display: inline-block;
	position: relative;
	box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.6);
	text-align: left;
	line-height: 160%;
}
#_popup_window > #_popup_close_btn{
	background-color: #FFF;
	border-radius: 4px 4px 0 0;
	cursor: pointer;
	padding: 5px;
	position: absolute;
	top: -20px;
	left: 0;
}
#_popup_content{
	padding: 15px;
}
#_popup_iframe{
	border: none;
	width: 100%;
	height: 100%;
}
#_popup_overlay.full #_popup_window{
	display: block;
	left: 80px; top: 30px;
	position: absolute;
	right: 80px; bottom: 30px;
}
#_popup_overlay.full #_popup_content{
	overflow: auto;
	padding: 0;
	top: 5px;
	bottom: 5px;
	position: absolute;
	left: 5px;
	right: 5px;
}
#_popup_overlay.has_title.full #_popup_content{
	top: 40px;
}

/* Map Editor */
#country_map{
	border: 1px solid #CCC;
	height: 400px;
	margin: 0 auto;
	position: relative;
	width: 780px;
}
#country_map_svg{
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}
#country_map_loader_overlay{
	background-color: rgba(255, 200, 200, 0.5);
	color: #000;
	font-weight: bold;
	height: 100%;
	left: 0;
	line-height: 400px;
	position: absolute;
	text-align: center;
	top: 0;
	width: 100%;
}
#country_map_loader_overlay span{
	background-color: #FFF;
	box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.5);
	padding: 4px 8px;
}

#country_map_container{
	overflow: hidden;
	position: relative;
	width: 100%;
}
#country_map_overlay{
	display: none;
	position: absolute;
	right: 20px;
	bottom: 20px;
}
#country_map_container form{
	margin-top: 4px;
}
#country_map_container #toolbar{
	display: none;
}
#country_map_container #toolbar .right{
	float: right;
	margin: 0 0 0 4px;
}
#country_map_container #path_list{
	float: left;
	padding: 0;
	width: 50%;
}
#country_map_container #path_list .inner{
	border: 1px solid #CCC;
	margin-right: 2px;
	overflow: hidden;
	padding: 2px;
}
#country_map_container #path_list .items_container{
	display: none;
}
#country_map_container #path_list h2{
	border-radius: 0;
	margin-bottom: 2px;
}
#country_map_container #path_list div{
	clear: none;
	padding: 0;
}
#country_map_container #path_list .path_item{
	cursor: pointer;
	float: left;
	width: 25%;
}
#country_map_container #path_list .path_item .inner{
	border: 1px solid #CCC;
	font-size: 12px;
	height: 18px;
	line-height: 18px;
	margin: 2px;
	padding: 2px;
	text-overflow: ellipsis;
	text-wrap: none;
	white-space: nowrap;
}
#country_map_container #path_list .path_item:hover .inner,
#country_map_container #path_list .path_item.hover .inner{
	background-color: rgba(255, 216, 110, 0.5);
	border-color: #DEBC5F;
}
#country_map_container #path_list .path_item.selected .inner{
	background-color: rgba(149, 255, 136, 0.5);
	border-color: #349C36;
}
#country_map_container #path_list .path_item.hidden{
	color: #AAA;
}
#country_map_container #path_list .path_item.disabled .inner{
	border-style: dashed;
}
#country_map_container #path_view{
	clear: none;
	margin-left: 50%;
	padding: 0;
	width: 50%;
}
#country_map_container #path_view div, #country_map_container #path_view input{
	clear: none;
}
#country_map_container #path_view .inner{
	border: 1px solid #CCC;
	clear: none;
	margin-left: 2px;
	padding: 2px;
}
#country_map_container #path_view h2{
	border-radius: 0;
	margin-bottom: 2px;
}
#country_map_container #path_view .path_form{
	clear: none;
	display: none;
}
#country_map_container #path_view .start_message{
	clear: none;
}

#permissions_container h2{
	margin-bottom: 5px;
}
#permissions_container div{
	clear: none;
	margin: 0;
	padding: 0;
}
#permissions_container .column{
	float: left;
	width: 33.33%;
}
#permissions_container .column .column_wrapper{
	padding: 0 2px;
}
#permissions_container .perm_actions{
	float: right;
}
#permissions_container .perm_action{
	cursor: pointer;
	float: right;
	text-align: center;
	width: 20px;
}
#permissions_container .group{
	margin: 0;
	padding: 2px 2px 2px 4px;
}
#permissions_container .group .item{
	padding: 2px;
}
#permissions_container .group .item:hover{
	background-color: #B7C68B !important;
}
#permissions_container .group .item input{
	float: none;
	margin: 1px 0 0 4px;
}
#permissions_container .group .title{
	font-weight: bold;
	padding: 2px;
}
#permissions_container .group .title:hover{
	background-color: #B7C68B !important;
}
#permissions_container .group .page_list{
	border-left: 1px dashed #CCC;
	margin-left: 4px;
	padding-left: 16px;
}
#permissions_container .button_bar{
	clear: both;
	padding: 5px;
}
#permissions_container .button_bar a{
	cursor: pointer;
	line-height: 20px;
}
#permissions_container .button_bar a img{
	margin: -2px 0 0 2px;
	vertical-align: middle;
}

.newsletter_preview_container{
	width: 100%;
	overflow: auto;
	padding-bottom: 10px;
}
.newsletter_preview_container .item{
	clear: none;
	float: left;
	height: 26px;
	line-height: 26px;
	overflow: hidden;
}
.newsletter_preview_container .item .image{
	padding: 0 4px 0 0;
	float: left;
}
.newsletter_preview_container .item .image img{
	vertical-align: middle;
	width: 50px;
}
.newsletter_preview_container .item .name{
	padding: 0;
	clear: none;
	font-weight: bold;
	width: 298px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.newsletter_listings .loading_icon{
	display: none;
	margin-left: 10px;
}
.newsletter_site_option{
	clear: none;
	float: left;
}
.newsletter_site_option.site_list{
	display: none;
}
.newsletter_site_option.site_list.default_list{
	display: block;
}

#newsletter_preview_iframe{
	height: 800px;
	width: 100%;
}

.start_date_input{
	clear: none;
	float: left;
	margin-top: 5px;
	margin-right: 5px;
	padding-right: 5px;
	border-right: 1px solid #AAA;
}
.end_date_input{
	border-right: 1px solid #AAA;
	clear: none;
	float: left;
	margin-top: 5px;
	padding-right: 5px;
}
.date_add_btn_bar{
	clear: none;
	float: left;
	margin: 15px 0 0 5px;
}
.tour_date{
	clear: none;
	cursor: default;
	float: left;
	margin-right: 25px;
	margin-bottom: 5px;
	padding: 5px 27px 5px 5px;
	position: relative;
}
.tour_date:hover{
	-moz-box-shadow:	0 0 5px rgba(0, 0, 0, 0.4);
	-webkit-box-shadow:	0 0 5px rgba(0, 0, 0, 0.4);
	box-shadow:			0 0 5px rgba(0, 0, 0, 0.4);
	border-radius: 4px;
}
.tour_date_actions{
	position: absolute;
	top: 3px;
	right: 2px;
	z-index: 100;
}

/* Image Manager */
.ig_images{ padding-bottom: 0 }
form .ig_images div{ clear: none; padding: 0 }
.ig_image_group{ width: 100%; overflow: hidden; margin-bottom: 5px }
.ig_image_group .ig_sub_title{ padding: 4px 0 4px 15px; border-bottom: 1px solid #CCC }
.ig_image_group .ig_image_box, .ig_image_group .ig_drag_placeholder{ float: left; margin: 5px 5px 0 0; position: relative; width: 200px; height: 210px; overflow: hidden; border: 1px solid #CCCCCC }
.ig_image_group .ig_image_box.has-image{
	border-color: #8E8E8E;
}
.ig_image_group .ig_image_box.has-image .ig_label{
	color: #636363;
}
.ig_image_group .ig_drag_placeholder{ border-style: dashed; }
.ig_image_group .ig_image_box.ui-sortable-helper{
	background-color: #FFF;
	box-shadow: 0 0 6px 2px rgba(0, 0, 0, 0.15);
	-webkit-box-shadow: 0 0 6px 2px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: 0 0 6px 2px rgba(0, 0, 0, 0.15);
}
.ig_image_group .ig_image_box.small{ height: 100px }
.ig_image_group .ig_image_box .ig_label{ color: #AAA; height: 22px; line-height: 22px; font-weight: bold; text-align: center; border-bottom: 1px solid #CCC; overflow: hidden; position: relative; white-space: nowrap; text-overflow: ellipsis; }
.ig_image_group .ig_image_box .ig_label .icon.insert_text{ cursor: pointer; position: absolute; right: 3px; top: 3px; }
.ig_image_group .ig_image_box .ig_label .icon.insert_text.has_text{
	border-right: 1px solid #006400; }
.ig_image_group .sortable .ig_image_box .ig_label{ cursor: move }
.ig_image_group .ig_image_box .ig_image_container{ display: table-cell; margin: 2px auto; width: 200px; height: 100px; line-height: 100px; text-align: center; vertical-align: middle; }
.ig_image_group .ig_image_box .ig_thumbnail{ max-width: 100px; max-height: 100px; height: auto !important }
.ig_image_group .ig_image_box .ig_info{ margin: 2px; position: relative; height: 78px; }
.ig_image_group .ig_image_box .add_form_explanation{ margin-left: 4px; font-size: 80% }
.ig_image_group .ig_image_box .ig_delete{ position: absolute; bottom: 0; right: 0; vertical-align: middle }
.ig_image_group .ig_image_box .ig_delete.disabled a{ cursor: default; color: #CCC; font-weight: bold }
.ig_image_group .ig_image_box .ig_delete input[type="checkbox"]{ margin: 0 4px 0 0 }
.ig_image_group .ig_image_box .alt_input{
	display: none;
	height: 173px;
	left: 4px;
	position: absolute;
	resize: none;
	top: 27px;
	width: 186px;
}
.ig_image_group .ig_image_box.small .alt_input{ height: 63px }
.ig_image_group .ig_image_box .file_input{ width: auto }
.ig_image_group .ig_delete_selected{ clear: both; display: none; padding-top: 5px; }
.ig_image_group .ig_delete_selected a.button{
:rgba(0,0,0,0.2) 0 1px 0 0;
	-moz-box-shadow:rgba(0,0,0,0.2) 0 1px 0 0;
	box-shadow:rgba(0,0,0,0.2) 0 1px 0 0;
	border: 1px solid #61C4EA;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	color:#333;
	font-family:'Verdana',Arial,sans-serif;
	font-size:14px;
	text-shadow:#b2e2f5 0 1px 0;
	padding:5px;
	background: #7CCEEE none;
	margin: 0 3px;
}
.ig_image_group .ig_select_multiple{ clear: both; padding: 5px 0 }
.ig_image_group .ig_select_multiple h3{ font-size: 14px; font-weight: bold; margin: 0 0 5px 0 }
.ig_image_group .ig_select_multiple .input{ margin: 0 }
.ig_image_group .ig_select_multiple input{ margin: 0; padding: 5px 10px 10px 10px; }
.ig_image_group .ig_select_multiple .ig_note{ font-size: 12px; font-style: italic }

/* Town Filter Form */
#tff_wrapper{
	padding: 3px;
	width: auto;
	overflow: hidden;
}
#tff_wrapper #tff_heading{
	color: #636363;
	font-size: 12px;
	font-weight: normal;
}
#tff_wrapper div{
	padding: 0;
}
#tff_wrapper div.error-message{
	padding: 7px 4px;
}
#tff_wrapper label{
	display: inline;
}
#tff_wrapper label.tff_label{
	display: block;
	margin-bottom: 0
}
#tff_wrapper div.input.select, #tff_wrapper div.input.text{
	clear: none;
	float: left;
	padding: 4px 4px 0 0;
}
#tff_wrapper div.input.text{
	position: relative;
}
#tff_wrapper div.input.text .clear_button{
	cursor: pointer;
	position: absolute;
	right: 9px;
	top: 11px
}
#tff_wrapper div.input.text input{
	padding: 1px 20px 1px 1px;
	width: 173px;
}
#tff_wrapper div.input.text input.default{
	color: #888
}
#tff_wrapper div.input.select select{
	width: 180px;
}
#tff_wrapper .tff_input.empty{
	color: #888;
}
#tff_wrapper .submit{
	clear: none;
	float: left;
	margin: 0;
	padding: 4px 4px 0 0;
}
#tff_wrapper .submit input[type="submit"]{
	margin: 0;
	padding: 2px;
	font-size: 12px;
}
#tff_wrapper div.input.date.tff_date_range{
	padding: 4px 4px 0 0;
}
#tff_wrapper .input.date.tff_date_range label{
	width: 70px;
	display: block;
	float: left;
	margin-top: 3px;
}

/* Help / Tool Tip */
.tooltip {
	border-bottom: 1px dotted #000000; color: #000000; outline: none;
	cursor: help; text-decoration: none;
	position: relative;
}
.tooltip span {
}
.tooltip span {
	color: #000000;
	margin-left: -999em;
	position: absolute;
}
.tooltip:hover span {
	border-radius: 5px 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; 
	box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1); -webkit-box-shadow: 5px 5px rgba(0, 0, 0, 0.1); -moz-box-shadow: 5px 5px rgba(0, 0, 0, 0.1);
	font-family: Calibri, Tahoma, Geneva, sans-serif;
	position: absolute; left: 1em; top: 2em; z-index: 99;
	margin-left: 0; width: 250px;
}
.tooltip:hover img {
	border: 0; margin: -10px 0 0 -55px;
	float: left; position: absolute;
}
.tooltip:hover em {
	font-family: Candara, Tahoma, Geneva, sans-serif; font-size: 1.2em; font-weight: bold;
	display: block; padding: 0.2em 0 0.6em 0;
}
.classic { padding: 0.8em 1em; }
.custom { padding: 0.5em 0.8em 0.8em 2em; }
* html a:hover { background: transparent; }
.classic {background: #FFFFAA; border: 1px solid #FFAD33; }
.critical { background: #FFCCAA; border: 1px solid #FF3334;	}
.help { background: #9FDAEE; border: 1px solid #2BB0D7;	}
.info { background: #9FDAEE; border: 1px solid #2BB0D7;	}
.warning { background: #FFFFAA; border: 1px solid #FFAD33; }

.red_text {
	color: red;
	font-style: italic;
}

/* Tables */
table {
	border-collapse: collapse;
	clear: both;
	color: #333;
	margin-bottom: 0;
	width: 100%;
}
th {
	background-color: #e3e4e5;
	border:0;
	color: #333;
	text-align: left;
	padding:4px;
}
th a {
	display: block;
	text-decoration: none;
}
th a.inline{
	display: inline;
	font-size: inherit !important;
}
th a.asc:after {
	content: ' ⇣';
}
th a.desc:after {
	content: ' ⇡';
}
table tr td {
	padding: 0;
	text-align: left;
	vertical-align: top;
}
td.actions {
	text-align: center;
	white-space: nowrap;
}
table td.actions a {
	margin: 0 6px;
	padding:2px 5px;
}
.collapsable {
	display: none;
}

/* Edit Table*/
.edit_table {
	font-size: 11px;
	width: 100%;
}
.edit_table .column_id{
	width: 30px;
}
.edit_table .id_checkbox{
	clear: none;
	float: none;
	margin: -4px 4px 0 0;
	vertical-align: middle;
}
.edit_table th {
	background-color: #DED29E;
	color: #938560;
	padding: 6px 8px;
}
.edit_table th a {
	color: #685642;
}
.edit_table tr a {
	text-decoration: none;
	font-size: 12px;
}
.edit_table tr a:hover {
	color: #FFF;
}
.edit_table td{
	padding: 3px 5px;
	vertical-align: middle;
}
.edit_table tr:nth-child(even) {background-color: #F4F0CB}
.edit_table tr.selected {
	background: #cad8a3;
	outline: 1px solid #abb984;
}
.edit_table.collapsable_table tr.heading:nth-child(4n) {
	background-color: #F4F0CB !important
}
.edit_table tr:hover, .edit_table.collapsable_table tr.heading:hover{
	background-color: #B7C68B !important;
	color: #fff;
}
.edit_table.collapsable_table tr.heading{background-color: transparent !important;}
.edit_table tr.unapproved a, .edit_table tr.unapproved a:hover{ color: #A00 }
.edit_table tr.expired a, .edit_table tr.expired span{
	font-style: italic;
	color: #777;
}
.edit_table .buttons{
	text-align: right;
	text-decoration: none;
	white-space: nowrap;
}
.edit_table .buttons > a, .edit_table .buttons > img, .edit_table .buttons > .button{
	cursor: pointer;
	margin-left: 4px;
}
.edit_table .buttons > a img, .edit_table .buttons > img, .edit_table .buttons > .img{
	vertical-align: middle
}
.edit_table .buttons .button.disabled{
	opacity: 0.35;
	cursor: default;
}
.edit_table .button{
	vertical-align: middle;
	display: inline-block;
	padding: 0;
	border: none;
	text-shadow: none;
	box-shadow: none;
}
.edit_table.collapsable_table tr.heading{
	cursor: default;
}
.edit_table.collapsable_table tr.heading .category_name{
	font-size: 14px;
	font-weight: bold;
	padding-left: 18px;
	position: relative;
}
.edit_table.collapsable_table tr.heading .category_name .arrow{
	background: url(../img/arrows.png) no-repeat -20px 0;
	position: absolute;
	left: 4px; top: 7px;
	width: 5px; height: 8px;
}
.edit_table.collapsable_table tr.heading .category_name.expanded .arrow{
	background-position: 0 -10px;
	left: 2px; top: 9px;
	width: 8px; height: 5px;
}
.edit_table.collapsable_table tr.collapsable > td{
	padding-left: 60px;
}
.edit_table.collapsable_table td.col_id{
	width: 40px;
}
.edit_table.collapsable_table tr.collapsable{
	background-color: transparent !important;
}
.edit_table.collapsable_table tr.collapsable table td.indent{
	width: 50px; text-align: center
}
.edit_table .column_info{
	color: #666;
	font-style: italic;
}
.edit_table .deleted {
	text-decoration: line-through;
}
.edit_table .deleted_text {
	color: #A00 !important;
}

.paging_wrapper.businesses_paging_wrapper{
	clear: none;
	width: auto;
}
.businesses_multi_actions{
	float: right;
	clear: none;
	width: auto;
	padding: 5px;
}
.businesses_multi_actions.disabled{
	opacity: 0.5;
	pointer-events: none;
}
.businesses_multi_actions.disabled button{
	pointer-events: none;
}
button.action{
	padding: 5px;
	border-radius: 3px;
	border: 1px solid #999;
	background: #eee;
}
button.action.delete{
	background: #ee5f5b;
	border-color: #bf332f;
	color: #fff;
}

.edit_table .column_facility_icon{
	width: 22px;
}
.edit_table .column_facility_icon span{
	background-color: #FFF;
	display: block;
	height: 22px;
	padding: 4px;
	width: 22px;
}
.edit_table .column_facility_name{
	line-height: 22px;
}

.edit_table.spacing-wide th, .edit_table.spacing-wide td{
	padding: 10px;
	font-size: 125%;
}

.date_table{
	margin: 5px;
}
.date_table td{
	line-height: 26px;
}
.date_table td.label{
	font-weight: bold;
	padding: 2px 6px;
}
.date_table tr:nth-child(even) {background-color: #F2F2F2
}

/* Paging */
.paging_wrapper {
	clear: both;
	overflow: hidden;
	padding: 5px 0;
	position: relative;
	width: 100%;
}
.paging_wrapper .current,
.paging_wrapper .disabled,
.paging_wrapper a {
	font-weight: bold;
	text-decoration: none;
	padding: 5px 8px;
	display: inline-block
}
.paging_wrapper > span {
	display: inline-block;
}
.paging_wrapper > span:hover {
	background: #685642;
	color: #fff;
}
.paging_wrapper > span:hover a {
	color: #fff;
}
.paging_wrapper .prev {
	border-left: 1px solid #ccc;
	-moz-border-radius: 4px 0 0 4px;
	-webkit-border-radius: 4px 0 0 4px;
	border-radius: 4px 0 0 4px;
}
.paging_wrapper .next {
	-moz-border-radius: 0 4px 4px 0;
	-webkit-border-radius: 0 4px 4px 0;
	border-radius: 0 4px 4px 0;
}
.paging_wrapper .disabled {
	color: #ddd;
}
.paging_wrapper .disabled:hover {
	background: transparent;
}
.paging_wrapper .current {
	background: #B3A580;
	color: #fff;
}
.paging_wrapper .results_per_page{
	float: right;
	padding: 0;
	width: auto;
}
.paging_wrapper .results_per_page label{
	display: inline;
	margin-right: 2px;
}

/* Images */
.img{
	background-repeat: no-repeat;
	display: inline-block;
}
.img.order_up_btn{
	background: url(../img/arrows.png) 0 0;
	width: 10px; height: 10px;
}
.img.order_down_btn{
	background: url(../img/arrows.png) -10px 0;
	width: 10px; height: 10px;
}
.img.home_icon{
	background: url(../img/admin/home_icons.png);
	width: 60px; height: 60px;
}
.img.home_icon.businesses_manage{ background-position: 0 0; }
.img.home_icon.businesses_add{ background-position: -60px 0; }
.img.home_icon.events_manage{ background-position: -120px 0; }
.img.home_icon.events_add{ background-position: -180px 0; }
.img.home_icon.towns_manage{ background-position: -240px 0; }
.img.home_icon.videos_manage{ background-position: -300px 0; }
.img.home_icon.galleries_manage{ background-position: -360px 0; }

.icon, .edit_table .button{
	background: url(../img/admin/icons.png) no-repeat;
	display: inline-block;
	padding: 0;
	width: 16px; height: 16px;
	vertical-align: middle;
}
.icon.restore{ background-position: -144px 0; }
.button.claim{ background-position: 0 0; }
.button.delete{ background-position: -16px 0; }
.button.delete_all{ background-position: -32px 0; }
.button.delete_hard{ background-position: -48px 0; }
.button.edit{ background-position: -64px 0; }
.button.edit_image{ background-position: -80px 0; }
.button.edit_info{ background-position: -96px 0; }
.button.map{ background-position: -112px 0; }
.button.renew{ background-position: -128px 0; }
.button.restore{ background-position: -144px 0; }
.button.view{ background-position: -160px 0; }
.icon.allow{ background-position: -192px 0; }
.icon.deny{ background-position: -208px 0; }
.icon.inherit{ background-position: -224px 0; }
.button.get_links{ background-position: -240px 0; }
.icon.find{ background-position: -256px 0; }
.icon.checkbox{ background-position: -272px 0; }
.icon.checkbox_selected{ background-position: -288px 0; }
.icon.insert_text{ background-position: -304px 0; }
.icon.insert_text.empty{ background-position: -320px 0; }
.button.download{ background-position: -336px 0; }
.button.stats{ background-position: -352px 0; }

/* Forms */
form {
	clear: both;
	padding: 0;
	width: 100%;
}
fieldset {
	border: none;
	margin-bottom: 1em;
	/*padding: 16px 10px;*/
	padding: 4px 2px;
}
fieldset legend {
	color: #e32;
	/*font-size: 160%;*/
	font-weight: bold;
}
fieldset fieldset {
	margin-top: 0;
	padding: 10px 0 0;
}
fieldset fieldset legend {
	font-size: 120%;
	font-weight: normal;
}
fieldset fieldset div {
	clear: left;
	margin: 0 20px;
}
form div {
	clear: both;
	padding: 3px;
}
form .input {
	color: #444;

}
form .required {
	font-weight: bold;
}
form .required label:after {
	color: #e32;
	content: '*';
	display:inline;
}
form div.submit {
	border: 0;
	clear: both;
	margin-top: 10px;
	text-align: center;
}
form div.submit input {
	margin: 0 5px;
}
label {
	display: block;
	font-size:12px;
	font-weight: bold;
	margin-bottom:2px;
}
input, textarea {
	clear: both;
	font-size: 12px;
	font-family: "frutiger linotype", "lucida grande", "verdana", sans-serif;
	padding: 1%;
	width:60%;
}
select {
	clear: both;
	font-size: 12px;
	vertical-align: middle;
}
select[multiple=multiple] {
	width: 100%;
}
option {
	font-size: 120%;
	padding: 0 3px;
}
option.optgroup{
	font-weight: bold;
	font-style: italic;
}
input[type=checkbox] {
	clear: left;
	float: left;
	margin: 0 6px 7px 2px;
	width: auto;
}
div.checkbox label {
	display: inline;
}
input[type=radio] {
	float:left;
	width:auto;
	margin: 6px 0;
	padding: 0;
	line-height: 26px;
}
.radio label {
	margin: 0 0 6px 20px;
	line-height: 26px;
}
input[type=submit] {
	display: inline;
	font-size: 110%;
	width: auto;
}
form .submit input[type=submit] {
	background:#62af56;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#76BF6B), to(#3B8230));
	background-image: -webkit-linear-gradient(top, #76BF6B, #3B8230);
	background-image: -moz-linear-gradient(top, #76BF6B, #3B8230);
	border-color: #2d6324;
	color: #fff;
	text-shadow: rgba(0, 0, 0, 0.5) 0 -1px 0;
	padding: 8px 10px;
}
form .submit input[type=submit]:hover {
	background: #5BA150;
}
form .submit input[type=submit].delete {
	background: #ee5f5b;
	border-color: #bf332f;
	color: #fff;
}
form .submit input[type=submit].delete:hover {
	background: #F58A86;
}
.add_form_heading {
	font-size:15px;
	font-weight:bold;
	margin-top:15px;
	text-align:center;
	text-decoration:underline;
}
.add_form_info_box {
	display: block;
	font-size: 12px;
	margin-left: 5px;
	margin-bottom: 20px;
	margin-top: 4px;
}
.add_form_explanation {
	color: #777777;
	font-style:italic;
	font-weight: normal;
}
.explanation_highlighted{
	color: #FF9A42;
	font-style: italic;
	font-weight: bold;
}
.auto_width{
	width:  auto;
}
.full_width{
	width:  95%;
}

/* SEO Checker */
.form_division.seo_checker{
	border-radius: 4px !important;
	border-color: #76bf6b;
}
.form_division.seo_checker.invalid{
	border-color: #BF6B6B;
}
.form_division.seo_checker h2{
	border-radius: 2px;
	background-color: #76BF6B;
	color: #FFF;
}
.form_division.seo_checker.invalid h2{
	background-color: #BF6B6B;
}
.seo_checker p{
	margin-top: 10px;
}
.seo_checker ul{
	list-style: none;
	margin-top: 10px;
	padding-left: 10px;
}
.seo_checker li{
	padding: 10px 0;
}
.seo_checker div.icon{
	float: left;
}
.seo_checker div.text{
	clear: none;
	margin-left: 30px;
	padding: 0;
}

/* Buttons and button links */
input[type=submit],
.actions ul li a,
.actions a, form a.button{
	display: inline-block;
	font-weight:normal;
	padding: 2px 8px;
	background: #dcdcdc;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#fefefe), to(#dcdcdc));
	background-image: -webkit-linear-gradient(top, #fefefe, #dcdcdc);
	background-image: -moz-linear-gradient(top, #fefefe, #dcdcdc);
	background-image: -ms-linear-gradient(top, #fefefe, #dcdcdc);
	background-image: -o-linear-gradient(top, #fefefe, #dcdcdc);
	background-image: linear-gradient(top, #fefefe, #dcdcdc);
	color:#333;
	border:1px solid #bbb;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	text-decoration: none;
	text-shadow: #fff 0 1px 0;
	min-width: 0;
	-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3), 0 1px 1px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3), 0 1px 1px rgba(0, 0, 0, 0.2);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3), 0 1px 1px rgba(0, 0, 0, 0.2);
	-webkit-user-select: none;
	user-select: none;
	vertical-align: top;
}
.actions a.delete, form a.button.delete{
	background: #e07575;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#e07575), to(#c12525));
	background-image: -webkit-linear-gradient(top, #e07575, #c12525);
	background-image: -moz-linear-gradient(top, #e07575, #c12525);
	background-image: -ms-linear-gradient(top, #e07575, #c12525);
	background-image: -o-linear-gradient(top, #e07575, #c12525);
	background-image: linear-gradient(top, #e07575, #c12525);
	color:#fff;
	border-color:#940000;
	text-shadow: #ff8080 0 1px 0;
}
.actions a.disabled, form a.button.disabled{
	opacity: 0.35;
	cursor: default;
}
.actions ul li a:hover,
.actions a:hover {
	background: #ededed;
	border-color: #acacac;
	text-decoration: none;
}
input[type=submit]:active,
.actions ul li a:active,
.actions a:active {
	background: #eee;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#dfdfdf), to(#eee));
	background-image: -webkit-linear-gradient(top, #dfdfdf, #eee);
	background-image: -moz-linear-gradient(top, #dfdfdf, #eee);
	background-image: -ms-linear-gradient(top, #dfdfdf, #eee);
	background-image: -o-linear-gradient(top, #dfdfdf, #eee);
	background-image: linear-gradient(top, #dfdfdf, #eee);
	text-shadow: #eee 0px 1px 0px;
	-moz-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.3);
	box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.3);
	border-color: #aaa;
	text-decoration: none;
}

.style_editor_button{
	color: #444;
	display: block;
	float: left;
	text-decoration: none;
	width: 50%;
}
.style_editor_button:hover{
	color: #000;
}
.style_editor_button .inner{
	background: rgb(252,255,244); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(252,255,244,1) 0%, rgba(233,233,206,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(252,255,244,1)), color-stop(100%,rgba(233,233,206,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(252,255,244,1) 0%,rgba(233,233,206,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(252,255,244,1) 0%,rgba(233,233,206,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(252,255,244,1) 0%,rgba(233,233,206,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(252,255,244,1) 0%,rgba(233,233,206,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfff4', endColorstr='#e9e9ce',GradientType=0 ); /* IE6-9 */

	border: 2px solid #B3A295;
	border-radius: 4px;
	margin: 5px;
	padding: 40px 10px;
	text-align: center;
}
.style_editor_button:hover .inner{
	border: 2px solid #9D8C80;
}
.style_editor_button.disabled{
	color: #999;
}
.style_editor_button.disabled .inner{
	background: #F7F7F7;
	border-color: #CCC;
	cursor: default;
}
.style_editor_frame{
	border: 0;
	height: 100%;
	width: 100%;
}

#debug-kit-toolbar .panel-tab.icon{
	background: none;
	height: auto;
	width: auto;
}